import { jsx } from "react/jsx-runtime";
import { TokenGAMEFI as TokenGAMEFI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGAMEFI = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "GAMEFI", "data-name": "TokenGAMEFI", ...props, children: /* @__PURE__ */ jsx(TokenGAMEFI$1, { variant }) });
  }
);
TokenGAMEFI.displayName = "TokenGAMEFI";
Object.assign(TokenGAMEFI, { isGdsIcon: true });
export {
  TokenGAMEFI
};
